/**
 * An object solely with the purpose of storing a point (x, y).
 * Use:
 * store the point (100, 635) would look like:
 * Point p = new Point(100, 635);
 * getting the value of the x or y would look like:
 * p.x   //no parenthesis needed like p.x()
 * p.y   //same no parenthesis
 * 
 * @author Phoenix Johnson
 * @version 1.1
 */
public class Point
{
    int x, y;   //creates the x and y variables
    public Point(int x, int y) {   //says that a point needs an x and y
        this.x = x;   //the x stored in this point is equal to the x it was created with
        this.y = y;   //same but for the y variable
    }
}
